BODY {
	MARGIN: 0px; BACKGROUND-COLOR: #d5dfe5
}
BODY {
	FONT-SIZE: 9pt; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
P {
	FONT-SIZE: 9pt; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
TH {
	FONT-SIZE: 9pt; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 9pt; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
TH {
	COLOR: white; BACKGROUND-COLOR: #6699cc
}
A.link {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.hover {
	FONT-SIZE: 11px; COLOR: #ff00ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.visited {
	FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.yellowlink {
	FONT-SIZE: 9px; COLOR: #ffff00; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.whitelink {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; FONT-WEIGHT: bold
}
TABLE.text {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.whitetext {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.newsdate {
	FONT-WEIGHT: bold; COLOR: #0000b0
}
UNKNOWN {
	FONT-SIZE: 11px
}
.fsx02 {
	FONT-SIZE: 12px
}
.fsx03 {
	FONT-SIZE: 13px
}
.fsx04 {
	FONT-SIZE: 15px
}
.fsx05 {
	FONT-SIZE: 16px
}
.fsx06 {
	FONT-SIZE: 19px
}
.fsx07 {
	FONT-SIZE: 21px
}
.fsx08 {
	FONT-SIZE: 24px
}
.fsx09 {
	FONT-SIZE: 27px
}
.fsx10 {
	FONT-SIZE: 29px
}
.fsx11 {
	FONT-SIZE: 32px
}
.fsx12 {
	FONT-SIZE: 35px
}
.fsx13 {
	FONT-SIZE: 37px
}
.fsx14 {
	FONT-SIZE: 48px
}
.fsx15 {
	FONT-SIZE: 64px
}
.fsx16 {
	FONT-SIZE: 96px
}
.txdec {
	TEXT-DECORATION: none
}
#Oobj32 {
	FONT-SIZE: 1px; Z-INDEX: 21; LEFT: 2px; VISIBILITY: visible; WIDTH: 721px; COLOR: #000000; POSITION: absolute; TOP: 2px; HEIGHT: 39px
}
#Oobj34 {
	Z-INDEX: 21; LEFT: 219px; VISIBILITY: visible; WIDTH: 287px; POSITION: absolute; TOP: 13px; HEIGHT: 18px; TEXT-ALIGN: left
}
.dfltt {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; FONT-FAMILY: Times New Roman; TEXT-ALIGN: left; TEXT-DECORATION: none
}
BODY {
	MARGIN: 0px
}
